<!--The content below is only a placeholder and can be replaced.-->
<div style="height: 100vh;">
  <mat-drawer-container style="height: 100%;">
    <mat-drawer [opened]="menuOpen" mode="side" style="height: 100%">
      <div style="display: flex; flex-direction: column; justify-content: center; align-items: center">
        <button mat-button (click)="goToHome()">
          <img style="height: 80px; margin: 40px;" src="http://images.performgroup.com/di/library/omnisport/d1/d9/ncaa-football-logo_1dtqtdoitpl9t1cqksvegay0r8.jpg" />
        </button>
      </div>
      <mat-nav-list>
        <a mat-list-item routerLink="/top-players">Top 10 players</a>
        <a mat-list-item routerLink="/search">Search</a>
        <a mat-list-item routerLink="/calculate-rbi">Manually Calculate RBI</a>
        <a mat-list-item routerLink="/about-us">About Us</a>
      </mat-nav-list>
    </mat-drawer>
    <mat-drawer-content>
      <div class="nav-bar">
        <button mat-button style="background-color: #fff; margin: 10px; color: #555555;" (click)="toggleMenu()">
          <mat-icon>reorder</mat-icon>
        </button>
      </div>
      <div>
        <app-conference-graph *ngIf="showGraph"></app-conference-graph>
      </div>
      <router-outlet></router-outlet>
    </mat-drawer-content>
  </mat-drawer-container>
</div>

